Subject: [Healeys] Tripple 45 DCOE Webers

From: [email-masked]
Date: Fri, 21 Dec 2012 14:40:18 -0500 (EST)

I have a set of three 45 DCOE 9 No. 3L Webers I will offer for sale.
These are the  highly desirable "made in Italy" Webers that purists prefer.
They are in excellent condition.
No intake manifold.
They have not been set up for a big Healey. They include a bag full of various
metering jets. I'll inventory them if you are interested.
There are only four main chokes, (2) 34's & (2) 35's
$395 + shipping
Contact me off list.
Gary Hodson
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys